Intel Unite® App
Support for the Intel Unite® App
456 Discussions

Cannot add Zoom 4.0 package to hub configuration

IDepa15
Beginner
1,181 Views

I am trying to using the new Intel Unite Plugin for Zoom that is on the feature apps in the app showcase. So the new 4.0 plugin for Zoom.

I login to the Intel Unite Cloud admin site. I am able to upload the Zoom package (.cab) file and the other two packages in the instructions (calendar reader and schedule viewer). I then approve all the packages. That all works.

When I go to Edit the Hub Configuration to add the packages I don't see the Zoom package to add to the configuration. I DO see the other two packages and I can add them.

I've tried everything to create a Hub Configuration, but the Zoom package never shows up as an option to add. I deleted my hub, I deleted my hub configuration, I created a new hub configuration...

One thing I noticed is that when I am creating a hub configuration the only option in the Intel Unite Software Version that comes up is "Intel Unite® Solution Hub - 4.0.4173.300". I know the hub software that I loaded is the most recent version which is a higher version.

I had used the Intel Unite Cloud admin over a year ago and have not used it since. I needed to buy a new subscription to start using it again now. I don't know if this is causing the problem or not.

Labels (1)
0 Kudos
5 Replies
AndrewG_Intel
Moderator
1,155 Views

Hello @IDepa15

Thank you for posting on the Intel® communities.


We would like to inform you that the Zoom* plugin is compatible with Intel Unite® versions 4.1 and above. We understand that the version reported for the "Intel Unite® Solution Hub" is 4.0.4173.300.

In this case, our recommendation is to update your configuration in order to use the plugin. You can update to the latest version 4.2.25031 using the .cab files in here: Intel Unite® App Version: 4.2.25031.


Please kindly report back the outcome.

Best regards,

Andrew G.

Intel Customer Support Technician


IDepa15
Beginner
1,147 Views

I went in and removed all the old packages and existing hub configuration and added the new packages and was able to add the zoom plugin.

One thing for anyone who needs to do this. I removed my old hub configuration and then added a completely new hub configuration. When I did this I needed to go to the hubs tab of the device management portal. Click on the drop down list and select "Assign Configuration". If I didn't do this when I tried to pair my hub I would get an error "Hub Version Missing".

AndrewG_Intel
Moderator
1,135 Views

Hello IDepa15

Thank you for your response and for your feedback.

We are glad to know that you were able to add the Zoom* plugin. Having said that, please let us know if we can consider this inquiry solved and proceed to close this question?


Best regards,

Andrew G.

Intel Customer Support Technician


AndrewG_Intel
Moderator
1,104 Views

Hello IDepa15

We are checking this thread and we would like to know if you need further assistance. If not, could you please confirm if the issue is solved and if we can proceed to close this inquiry?

Please do not hesitate to contact us back if you have additional questions.


Best regards,

Andrew G.

Intel Customer Support Technician


AndrewG_Intel
Moderator
1,093 Views

Hello IDepa15

We have not heard back from you so we will proceed to close this thread now. If you need any additional information, please submit a new question as this thread will no longer be monitored. It has been a pleasure to assist you.


Best regards,

Andrew G.

Intel Customer Support Technician


Reply